### Property

# Clutter Settings:double-click-distance

since: 14

#### Declaration

    property double-click-distance: int [ read, write ]

#### Description [src]

The maximum distance, in pixels, between button-press events that determines whether or not to increase the click count by 1.

Type: | `gint`
Available since: | 14

Default value | 5

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no